package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/10/12.
 * realicing@sina.com
 */
public class UserTaskExistsNew {
    private int id;

    private int user_id;

    private int activity_new_num;

    private int success_new_num;

    private int failed_new_num;

    private int create_time;

    private int update_time;

    private int activity_task_num;

    private int success_task_num;

    private int failed_task_num;

    public void setId(int id) {
        this.id = id;
    }

    public int getId() {
        return this.id;
    }

    public void setUser_id(int user_id) {
        this.user_id = user_id;
    }

    public int getUser_id() {
        return this.user_id;
    }

    public int getActivity_new_num() {
        return activity_new_num;
    }

    public void setActivity_new_num(int activity_new_num) {
        this.activity_new_num = activity_new_num;
    }

    public void setSuccess_new_num(int success_new_num) {
        this.success_new_num = success_new_num;
    }

    public int getSuccess_new_num() {
        return this.success_new_num;
    }

    public void setFailed_new_num(int failed_new_num) {
        this.failed_new_num = failed_new_num;
    }

    public int getFailed_new_num() {
        return this.failed_new_num;
    }

    public void setCreate_time(int create_time) {
        this.create_time = create_time;
    }

    public int getCreate_time() {
        return this.create_time;
    }

    public void setUpdate_time(int update_time) {
        this.update_time = update_time;
    }

    public int getUpdate_time() {
        return this.update_time;
    }

    public void setActivity_task_num(int activity_task_num) {
        this.activity_task_num = activity_task_num;
    }

    public int getActivity_task_num() {
        return this.activity_task_num;
    }


    public int getSuccess_task_num() {
        return success_task_num;
    }

    public void setSuccess_task_num(int success_task_num) {
        this.success_task_num = success_task_num;
    }

    public int getFailed_task_num() {
        return failed_task_num;
    }

    public void setFailed_task_num(int failed_task_num) {
        this.failed_task_num = failed_task_num;
    }
}
